tools

# Procedural File: lamdaemonTest.php Source Location: /templates/tests/lamdaemonTest.php ## Page Details: Tests the lamdaemon script. #### Tags:
author: | Roland Gruber
author: | Thomas Manninger
#### Includes: include_once("../../lib/config.inc") [line 35] access to configuration options include_once("../../lib/security.inc") [line 33] security functions ### lamTestLamdaemon [line 63]
`boolean lamTestLamdaemon( string $command, boolean $stopTest, connection $handle, string $testText)`
Runs a test case of lamdaemon. #### Tags:
return: | true, if errors occured
#### Parameters
string | $command | test command
boolean | $stopTest | specifies if test should be run
connection | $handle | SSH connection
string | $testText | describing text
[ Top ] Documentation generated on Sun, 04 Nov 2007 12:10:54 +0100 by phpDocumentor 1.4.0